uuid: 40c7e682-6c0a-463d-b55e-bafb56a8b942
langcode: en
status: true
dependencies:
  config:
    - node.type.career
id: node.career.promote
field_name: promote
entity_type: node
bundle: career
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
